class CreatePFriendKaps < ActiveRecord::Migration
  def change
    create_table :p_friend_kaps do |t|
      t.references :kap, index: true, foreign_key: true
      t.references :p_friend, index: true, foreign_key: true

      t.timestamps null: false
    end
  end
end
